
/* STILE BASE */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  scroll-behavior: smooth;
}

body {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;
  color: var(--black);
  background: var(--white);
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2;
}

hr {
  margin: 3rem auto;
}

ul, ol, nav {
  list-style: none;
}

.center {
  text-align: center;
}

.container {
  width: 100%;
  max-width: 152rem;
  padding: 0 2%;
  margin: 0 auto;
}

.hidden {
  opacity: 0;
}

.visible {
  opacity: 1;
}

.bg_image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


/* SLIDE */
.splide__arrow {
  position: absolute;
  z-index: 9;
  top: 50%;
}
.splide__arrow svg {
  fill: var(--white);
}

.splide__arrow--prev {
  left: 0;
  translate: 0 -7px;
  rotate: 180deg;
}

.splide__arrow--next {
  right: 0;
}

.splide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/* FORM */
form {
  padding: 5rem 3rem;
  background: var(--black);
  margin: 5rem auto 10rem;
  border-radius: 1rem;

  @media screen and (min-width: 769px) {
    padding: 7rem 7rem 10rem;
  }

  .flex {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;

    & div[class^=box-] {
      padding: 0;
      text-align: left;
      display: flex;
      align-items: center;
      margin: 0 0 2rem;
      flex-wrap: wrap;
      flex-direction: column-reverse;
      border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }

    .box-50 {
      width: 100%;

      @media screen and (min-width: 581px) {
        width: 48%;
      }
    }

    .box-100 {
      width: 100%;
    }

    & label {
      width: 100%;
      font-size: 1.5rem;
      text-transform: uppercase;
      opacity: 0.8;
      display: block;
      margin: 0;
      font-weight: 400;
      color: var(--white);
    }

    .input__text {
      width: 100%;
      border: none;
      background-color: transparent;
      font-size: 1.6rem;
      padding: 1rem;
      color: var(--white);

      &:focus {
        outline: none;
      }
    }

    & textarea.input__text {
      resize: vertical;
      min-height: 12rem;
    }

    & select {
      background-color: var(--black);
      appearance: none;
    }

  }

  & h4 {
    color: var(--white);
  }

  .btn {
    font-size: 1.8rem;
  }

  #fileList {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
    width: 100%;
    margin: 5px 0 1rem;
    flex-wrap: wrap;
  }

  
  .file-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-bottom: 4px;
    background: var(--light);
    padding: 6px 1rem;
    border-radius: 5px;
    font-size: 0.9rem;
    
    & span {
      max-width: 13rem;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      line-clamp: 1;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
    }

    & button {
      background: none;
      border: none;
      color: var(--red);
      cursor: pointer;
      font-weight: bold;
      font-size: 1rem;
    }
  }
}

.txt-small {
  font-size: 1.2rem;
  margin: 1rem 0 0;
  color: var(--white);
}

.row_privacy {
  margin: 0 0 5rem;
}

label.privacy {
  color: var(--white);
  font-size: 1.4rem;

  & a {
    color: var(--white);
  }
}

.privacy h2, .privacy h3, .privacy h4, .privacy h5 {
  margin: 2.5rem 0 1rem;
}
.privacy h2 {
  font-size: 3rem;
}
.privacy h3, .privacy h4, .privacy h5 {
  font-size: 2rem;
}



/*SITEMAP*/
ul.sitemap {
  margin: 5rem auto 10rem;

  & li {
    font-size: 1.8rem;
    text-transform: uppercase;
    padding: 5px 0;

    & a {
      color: var(--black);

      &:hover {
        color: var(--orange);
      }
    }

    &.sublink {
      font-size: 1.6rem;
      text-transform: none;
      padding: 0 0 0 1rem;
    }
  }
}

p.errore {
  font-size: 27vw;
  line-height: 1;
  margin: 0 auto 2rem;

  @media screen and (min-width: 401px) {
    font-size: 12rem;
  }
}

/* FINE STILE BASE */











/* SITO */

.video_home {
  width: 100%;
  height: auto;
}

.video_home video {
  width: 100%;
  height: auto;
  border-radius: 2rem;
  aspect-ratio: 16 / 9;
  object-fit: contain;

  @media screen and (min-width:460px) {
    border-radius: 4rem;
  }
}

.ico_s {
  width: 1.5rem;
  height: 1.5rem;
  object-fit: contain;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.truncate-vert {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    /* -webkit-line-clamp: 2; */
    overflow: hidden;
}

/* home */
#slide-home {
  height: auto;
  min-height: 60rem;

  @media screen and (min-width:1025px) {
    height: calc(100vh - 19.5rem);
  }

  .splide__track {
    height: auto;
    min-height: 60rem;

    @media screen and (min-width:1025px) {
      height: calc(100vh - 19.5rem);
    }

    .splide__list {
      height: auto;
      min-height: 60rem;

      @media screen and (min-width:1025px) {
        height: calc(100vh - 19.5rem);
      }

      .splide__slide {
        height: auto;
        min-height: 60rem;

        @media screen and (min-width:1025px) {
          height: calc(100vh - 19.5rem);
        }

        .img_slide {
          width: 100%;
          height: auto;
          aspect-ratio: 4 / 3;
          object-fit: cover;

          @media screen and (min-width:1025px) {
            height: 90%;
            aspect-ratio: inherit;
          }
        }
      }
    }
  }

  & ul.splide__pagination {
    max-width: 152rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    width: 100%;
    position: absolute;
    top: calc(75vw - 3rem); /* 75% dell’altezza (cioè rapporto 4/3) meno margine */
    padding: 0 2%;

    @media screen and (min-width:1025px) {
      bottom: 5rem;
      top: inherit;
      position: relative;
    }

    li {
      width: calc(33.3% - 0.66rem);

      & button {
        height: 4px;
        width: 100%;
        background-color: var(--grey);

        &.is-active {
          background-color: var(--orange);
        }
      }
    }
  }

  .box_txt {
    position: relative;
    max-width: 152rem;
    width: 100%;
    margin: 0 auto;
    padding: 2rem 2% 5rem;

    @media screen and (min-width:1025px) {
      position: absolute;
      top: 50%;
      left: 50%;
      translate: -50% -50%;
      padding: 0 2%;
    }

    .box {
      width: 100%;
      max-width: 60rem;
    }

    h2 {
      margin: 0 0 4rem;
    }
  }

}

.sez_a_tre {
  padding: 6rem 0 0;

  @media screen and (min-width:1100px) {
    padding: 6rem 0;
  }

  .container {
    display: flex;
    gap: 4rem;
    flex-wrap: wrap;

    @media screen and (min-width:1100px) {
      flex-wrap: nowrap;
    }

    .bl_1 {
      width: 100%;

      &:nth-of-type(2) {
        width: 100%;

        @media screen and (min-width:680px) {
          width: calc(50% - 2rem);
        }
      }

      @media screen and (min-width:1100px) {
        width: calc(33.3% - 2.66rem);
        flex-grow: 2;
      }
      @media screen and (min-width:1520px) {
        min-width: 52rem;
      }

      &.img {
        & img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          border-radius: 2rem;

          @media screen and (min-width:460px) {
            border-radius: 4rem;
          }
        }
      }
    }
    .bl_2 {
      width: 100%;
      position: relative;
      border-radius: 2rem;
      display: flex;
      align-items: center;

      @media screen and (min-width:460px) {
        border-radius: 4rem;
      }
      @media screen and (min-width:680px) {
        width: calc(50% - 2rem);
      }
      @media screen and (min-width:1100px) {
        max-width: 37rem;
      }

      .box {
        padding: 13rem 2% 5rem;

        @media screen and (min-width:460px) {
          padding: 5rem 2% 5rem 37%;
        }
        @media screen and (min-width:680px) {
          padding: 18rem 3rem;
        }
      }
    }
  }
}

.alt {
  width: 8rem;
  height: 8rem;
  object-fit: contain;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;

  @media screen and (min-width:460px) {
    width: 12rem;
    height: 12rem;
  }
}

.angolo {
  width: 14rem;
  height: 13rem;
  object-fit: contain;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;

  @media screen and (min-width:460px) {
    width: 19rem;
    height: 18rem;
  }
}


.foto_link {
  margin: 6rem 0;

  .box {
    position: relative;
    border-radius: 2rem;

    @media screen and (min-width:460px) {
      border-radius: 4rem;
    }

    .angolo, .alt {
      left: inherit;
      top: inherit;
      right: -1px;
      bottom: -1px;
    }

    .wrap {
      padding: 5rem 4% 18rem;
      max-width: 90rem;
      color: var(--white);

      @media screen and (min-width:769px) {
        padding: 20rem 10rem 12rem;  
      }

      .btn {
        margin: 4rem 0 0;
      }
    }
  }
}

.icone {
  padding: 6rem 0;
  text-align: center;

  @media screen and (min-width:500px) {
    text-align: left;
  }

  .flex {
    display: flex;
    flex-wrap: wrap;
    gap: 5rem 3rem;
    justify-content: center;

    @media screen and (min-width:1350px) {
      justify-content: flex-start;
    }

    .bl {
      width: 100%;
      text-align: center;
      
      @media screen and (min-width:500px) {
        width: calc(50% - 1.5rem);
      }
      @media screen and (min-width:750px) {
        width: calc(33.3% - 2rem);
      }
      @media screen and (min-width:1350px) {
        width: calc(20% - 2.4rem);
        text-align: left;
      }
    }
  }

  &.a_sei {
    .bl {
      @media screen and (min-width:1350px) {
        width: calc(33.3% - 2rem);
      }
    }
  }
}

.ico {
  width: 18rem;
  height: 18rem;
  object-fit: contain;
}


.catalogo {
  padding: 6rem 0;

  .flex {
    display: flex;
    flex-wrap: wrap;
    gap: 5rem 3rem;

    .bl {
      padding: 5rem 4% 8rem;
      width: 100%;
      position: relative;
      transition: all .3s;
      border-radius: 2rem;

      @media screen and (min-width:460px) {
        border-radius: 4rem;
        padding: 5rem 9rem 5rem 3rem;
      }
      @media screen and (min-width:500px) {
        width: calc(50% - 1.5rem);
      }
      @media screen and (min-width:1050px) {
        width: calc(25% - 2.25rem);
      }

      &:hover {
        translate: 0 -8px;
      }

      .tit {
        display: flex;
        align-items: center;
        gap: 1rem;
        margin: 0 0 1rem;

        h4 {
          margin: 0;
        }
      }

      .ico {
        width: 6rem;
        height: 6rem;
      }

      .angolo, .alt {
        left: inherit;
        top: inherit;
        right: -1.5px;
        bottom: -1px;
      }

      .alt {
        width: 6rem;
        height: 6rem;
      }
      .angolo {
        width: 10rem;
        height: 9rem;
      }
    }
  }

}


.qualita {
  margin: 6rem 0;

  .wrap {
    max-width: 131rem;
    padding: 10rem 4%;
    margin: 0 auto;
    color: var(--white);
    background-color: var(--grey);
    border-radius: 2rem;

    @media screen and (min-width:460px) {
      border-radius: 4rem;
    }

    .btn {
      color: var(--white);
      margin: 5rem 0 0;
    }
  }
}


.twins {
  padding: 6rem 0;

  .container {
    display: flex;
    flex-wrap: wrap;
    gap: 8rem 6rem;

    .box {
      width: 100%;
      padding: 5rem 4% 16rem;
      position: relative;
      border-radius: 2rem;
      transition: all .3s;
      position: relative;

      &::before {
        content: '';
        background-color: rgba(0 0 0 / 0.45);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 2rem;
        z-index: -1;

        @media screen and (min-width:460px) {
          border-radius: 4rem;
        }
      }

      @media screen and (min-width:460px) {
        border-radius: 4rem;
      }
      @media screen and (min-width: 1025px) {
        width: calc(50% - 3rem);
        aspect-ratio: 1 / 1;
        display: flex;
        align-items: center;
        padding: 5rem 4%;
      }

      &:hover {
        translate: 0 -8px;
      }

      .angolo, .alt {
        left: inherit;
        top: inherit;
        right: -1.5px;
        bottom: -1px;
      }

      & a {
        color: var(--white);
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        z-index: 2;
      }
    }
  }

  &.blog {
    .box {
      & h3 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        line-clamp: 5;
        -webkit-line-clamp: 5;
        overflow: hidden;
      }
    }
  }
}

.title {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    margin: 0 0 6rem;
    
    & div {
      width: 100%;
      margin: 0 0 3rem;
      
      @media screen and (min-width:769px) {
        width: calc(100% - 24rem);
        padding: 0 3rem 0 0;
        margin: 0;
      }
    }
  }


.fascia_blog {
  padding: 6rem 0;

  .flex {
    gap: 6rem 4rem;
    display: none;

    @media screen and (min-width:1025px) {
      display: flex;
    }

    .bl {
      @media screen and (min-width:1025px) {
        width: calc(50% - 2rem);
      }

      & img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      & h4 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        line-clamp: 2;
        -webkit-line-clamp: 2;
        overflow: hidden;
        font-weight: 400;
      }

      & p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        line-clamp: 3;
        -webkit-line-clamp: 3;
        overflow: hidden;
      }

      &:first-of-type a, &:nth-of-type(2) a {
        display: flex;
        flex-wrap: wrap;

        & picture {
          @media screen and (min-width:1025px) {
            width: 27rem;
          }

          & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            border-radius: 2rem;

            @media screen and (min-width:1025px) {
              aspect-ratio: inherit;
            }
          }
        }

        .box_txt {
          @media screen and (min-width:1025px) {
            width: calc(100% - 27rem);
            padding: 3rem 0 3rem 3rem;
          }

        }
      }

      &:nth-of-type(3) a, &:nth-of-type(4) a {
        display: flex;
        flex-wrap: wrap;

        & picture {
          margin: 0 0 2rem;
        }

        & img {
          aspect-ratio: 4 / 3;
          width: 100%;
          height: auto;
          object-fit: cover;
          border-radius: 2rem;

          @media screen and (min-width:1025px) {
            aspect-ratio: 16 / 7;
          }
        }

        & h4 {
          font-size: clamp(2.2rem, 3.8vw, 3.8rem);
        }
      }

    }
  }
}


#slide-blog {
  display: block;

  @media screen and (min-width:1025px) {
    display: none;
  }

  & img {
    height: auto;
    aspect-ratio: 4 / 3;
    margin: 0 0 2.5rem;
    border-radius: 2rem;
  }

  & h4 {
    font-size: clamp(2.2rem, 3.8vw, 3.8rem);
    font-weight: 400;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }

  & p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }

  .splide__pagination {
    gap: 2rem;
    margin: 5rem auto 0;

    li {
      button {
        width: 1.4rem;
        height: 1.4rem;
        background-color: var(--light);
        border-radius: 2rem;

        &.is-active {
          background-color: var(--orange);
        }
      }
    }
  }

}



.pf {
  padding: 9.5rem 0;
  margin: 6rem 0 0;

  .container {
    color: var(--white);

    & p {
      max-width: 120rem;
    }

    .btn {
      color: var(--white);
      margin: 5rem 0 0;
    }
  }
}



footer {
  padding: 10rem 0;
  background-color: var(--black);
  color: var(--white);
  font-size: 1.4rem;

  & a {
    color: var(--white);

    &:hover {
      color: var(--orange);
    }
  }

  .container {
    & > .flex {
      gap: 3rem;

      .bl {
        width: 100%;
        text-align: center;

        @media screen and (min-width:451px) {
          width: calc(50% - 1.5rem);
          text-align: left;
        }
        @media screen and (min-width:851px) {
          width: calc(25% - 2.25rem);
        }

        .tit {
          color: var(--yellow);

          & a {
            color: var(--yellow);

            &:hover {
              color: var(--orange);
            }
          }
        }

        & p {
          margin: 0 0 1.5rem;
        }
        
        & a {
          gap: 5px;
          align-items: center;
          justify-content: center;

          @media screen and (min-width:451px) {
            justify-content: flex-start;
          }
        }
      }
    }
  }

  .credits {
    margin: 6rem auto 0;
    padding: 2.5rem 0 0;
    border-top: 1px solid;
    text-align: center;
    color: var(--grey);

    & a {
      color: var(--grey);

      &:hover {
        color: var(--orange);
      }
    }
  }

  .logo_ft {
    width: 18rem;
    height: auto;
    aspect-ratio: 129 / 62;
    max-width: 100%;
  }
}





/* AZIENDA */
.top_img {
  height: 35rem;
  width: 100%;
}

.breadcrumbs {
  text-transform: uppercase;
  font-size: 1.5rem;
  padding: 5rem 0 3.5rem;

  & ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    align-items: center;

    & a:hover {
      color: var(--orange);
    }

    .ico_s {
      width: 1.2rem;
      height: 1.2rem;
    }
  }
}

.ico_m {
  width: 6rem;
  height: 6rem;
  object-fit: contain;
}


.elenco {
  padding: 6rem 0;

  .container {
    .flex {
      margin: 3rem auto 0;
      gap: 5rem 0;
      align-items: center;
    }

    .bl_img {
      width: 100%;

      @media screen and (min-width:768px) {
        width: 50%;
      }

      & img {
        width: 100%;
        border-radius: 2rem;
        height: 100%;
        object-fit: cover;

        @media screen and (min-width:768px) {
          border-radius: 4rem;
        }
      }
    }

    & ul {
      display: flex;
      flex-direction: column;
      width: 100%;

      @media screen and (min-width:768px) {
        width: 50%;
        padding: 0 0 0 4rem;
      }

      & li {
        display: flex;
        align-items: center;
        width: 100%;
        padding: 1rem 2rem;
        background: var(--white);
        box-shadow: 0 0 1rem rgba(0 0 0 / 0.10); 
        margin: 0 0 2rem;
        border-radius: 0.6rem;
        gap: 1rem;

        & a {
            display: block;
            width: 100%;
            color: inherit;
            text-decoration: none;
        }
      }
    }
  }
}


.settori {
  padding: 6rem 0;
  text-align: center;

  @media screen and (min-width:500px) {
    text-align: left;
  }

  .flex {
    gap: 5rem 3rem;
    margin: 3rem 0 0;

    .bl {
      width: 100%;
      text-align: center;
      padding: 2rem;
      box-shadow: 0 0 1rem rgba(0 0 0 / 0.10);
      border-radius: 1rem;
      
      @media screen and (min-width:500px) {
        width: calc(50% - 1.5rem);
      }
      @media screen and (min-width:750px) {
        width: calc(33.3% - 2rem);
      }
      @media screen and (min-width:1350px) {
        width: calc(20% - 2.4rem);
      }
      @media screen and (min-width:1520px) {
        width: calc(16.6% - 2.5rem);
      }
      
    }
  }
}



/* PRODOTTI */
.box_prodotti {
  padding: 6rem 0;

  .container {
    display: flex;
    flex-wrap: wrap;
    gap: 6rem 3rem;
    justify-content: center;

    .bl {
      width: 100%;

      @media screen and (min-width:769px) {
        width: calc(50% - 1.5rem);
      }
      @media screen and (min-width:1025px) {
        width: calc(33.3% - 2rem);
      }

      .box.img {
        margin: 0 0 1rem;

        & img {
          width: 100%;
          height: auto;
          aspect-ratio: 4 / 3;
          object-fit: cover;
          border-radius: 2rem;
        }
      }
      
      .box.txt {
        display: flex;
        flex-direction: column;
        align-items: flex-start;

        h4 {
          margin: 0 0 1rem;
        }

        .btn {
          margin: 2rem 0 0;
          padding: 5px 2rem;
        }
      }

    }
  }
}


/* spalla sticky */
.flex.sticky_content {
  margin: 0 auto 10rem;
  width: 100%;
  padding: 0 2%;
  justify-content: center;
}

.spalla_sx {
  width: 30rem;
  position: sticky; 
  top: 2rem;
  align-self: flex-start;
  background-color: var(--light);
  border-radius: 2rem;
  padding: 2.5rem 2rem 5rem 2rem;
  transition: all 0.3s ease;
  margin: 5rem 5rem 5rem 0;
  display: none;
  max-height: calc(100vh - 4rem);
  overflow-y: auto;

  @media screen and (min-width: 1025px) {
    display: block;
  }
  @media screen and (min-width: 1280px) {
    width: 48rem;
  }

  &::-webkit-scrollbar {
    width: 5px;
  }
  &::-webkit-scrollbar-track {
    background-color: transparent;
    border-radius: 10px;
  }
  &::-webkit-scrollbar-thumb {
    background-color: var(--grey);
    border-radius: 10px;
  }

  .pan {
    & a {
      display: block;
      font-weight: 600;
      font-size: 1.6rem;
      margin-bottom: 0.5rem;

      & span {
        display: flex;
        align-items: center;
        gap: 5px;
        font-weight: 500;
        font-size: 1.4rem;
        color: var(--orange);
        margin: 0.3rem 0 2rem 0;
      }
    }
  }

  .accordion {
    .mainbox {
      margin: 0 0 1rem;

      > a.toggle {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 1.6rem;
        font-weight: 500;
        background-color: var(--light);
        border-radius: 2rem;
        padding: 5px 2rem;

        &:hover {
          background-color: var(--white);
        }
      }

      &.active {
        > a.toggle {
          background-color: var(--white);
        }
      }
    }

    & li {
      a {
        &:hover {
          color: var(--orange);
        }
      }
    }
  }
}

.rotate {
  rotate: 180deg;
}

.spalla_sx {
  .inner {
    padding: 1rem 2rem!important;

    & li {
      margin: 0.4rem 0;

      & a:hover {
        color: var(--orange);
      }

      &.pan {
        & a {
          & span {
            border-bottom: 1px solid rgba(0, 0, 0, 0.1);
            padding: 0 0 1rem;
            margin: 0 0 1rem;
          }
        }
      }
    }
  }

}


.content_main {
  width: 100%;

  @media screen and (min-width: 1025px) {
    width: calc(100% - 35rem);
  }
  @media screen and (min-width: 1280px) {
    width: calc(100% - 53rem);
    max-width: 111rem;
  }
}

.img_principale {
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  border-radius: 2rem;
  margin: 4rem 0;

  @media screen and (min-width:460px) {
    border-radius: 4rem;
  }
  @media screen and (min-width:1025px) {
    aspect-ratio: 16 / 9;
  }
}

.desc {
  margin: 0 0 10rem;

  & h2, & h3, & h4, & h5 {
    margin: 2.5rem 0 1rem;
  }

  & h2 {
    font-size: clamp(3.5rem, 4.2vw, 4.2rem);
  }

  & p {
    margin: 0 0 1rem;
  }

  & a:not(.btn) {
    font-weight: 600;
    color: var(--orange);
    text-decoration: underline;
  }

  & ul {
    list-style: inside disc;
    margin: 1rem 0;
    
    & li {
      padding: 5px 0;

      &::marker {
        color: var(--red);
      }
    }
  }
  
  & ol {
    list-style: inside decimal;
    margin: 1rem 0;
    
    & li {
      padding: 5px 0;

      &::marker {
        color: var(--red);
      }
    }
  }

  .btn {
    color: var(--white);
    margin: 5rem 0 0;
  }
}

.gallery {
  margin: 5rem 0 0;

  .flex {
    gap: 1rem;

    & a {
      width: calc(50% - 0.5rem);

      & img {
        width: 100%;
        height: auto;
        aspect-ratio: 1 / 1;
        object-fit: cover;
        border-radius: 1rem;
      }

      @media screen and (min-width: 451px) {
        width: calc(33.33% - 1.5rem);
      }
      @media screen and (min-width: 581px) {
        width: calc(25% - 1rem);
      }
      @media screen and (min-width: 769px) {
        width: calc(20% - 0.8rem);
      }
      @media screen and (min-width: 1025px) {
       width: calc(25% - 1rem);
      }
      @media screen and (min-width: 1421px) {
        width: calc(20% - 0.8rem);
      }
    }
  }
}


.simple.boxes {
  padding: 0 0 6rem;

  .container {
    display: flex;
    flex-wrap: wrap;
    gap: 8rem 6rem;

    .box {
      width: 100%;
      padding: 6rem 0;
      border-radius: 2rem;

      @media screen and (min-width:460px) {
        border-radius: 4rem;
      }
      @media screen and (min-width: 1025px) {
        width: calc(50% - 3rem);
      }

      &.elenco_easy {
        background-color: var(--light);
        padding: 6rem 3rem;

        & ul {
          list-style: inside disc;

          & li {
            padding: 0.5rem 0;

            &::marker {
              color: var(--orange);
            }
          }
        }
      }
    }
  }
}